RubyGems Navigation menu

ruboty-discord 1.0.0

Discord adapter for Ruboty.

Versions:

  1. 1.0.0 - November 08, 2017 (9 KB)
  2. 1.0.0.beta1 - November 07, 2017 (6.5 KB)

Runtime Dependencies (2):

  • discordrb ~> 3.2
  • ruboty >= 1.0.4
  • Development Dependencies (4):

  • bundler ~> 1.6
  • rake >= 0
  • rspec ~> 3.7
  • rubocop ~> 0.51
  • Owners:

    Authors:

    • Yamagishi Kazutoshi

    SHA 256 checksum:

    4f6661e766b122b0cd7ae87f6b18618c4ffac80d02e4ef040dc6db5910db376a

    Total downloads 1,193

    For this version 825

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: